.link {
    text-decoration: none;
    transition: .1s all;
    color: black;
    padding: 10px 20px;
    border:none;
    border-bottom: 2px solid transparent;
}

.link:hover {
    cursor: pointer;
    color: blue;
    border-bottom: 2px solid blue;

}

.filter {
    padding: 10px 0;
}

.filter button:last-of-type {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-left: 1px solid #dfdfdf
}

.filter button:first-of-type {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-right: 1px solid #dfdfdf
}

.current {
    color: blue;
    border-bottom: 2px solid blue;
}

.content {
    padding: 10px 0;
}